# Generated by Django 4.0.2 on 2022-02-25 16:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mind_map', '0002_leaf_id_alter_leaf_path'),
    ]

    operations = [
        migrations.AddField(
            model_name='leaf',
            name='next_leaf_path',
            field=models.TextField(default='ok'),
            preserve_default=False,
        ),
    ]
